pi-vote - Test Result #5477

Test result Ubuntu 12.04
01 July 2013 22:30 - Simon Rupf

Status: Done
Priority: Normal
Assignee:

Category:

Target version:
Test Script: Systemtest
Operating System: Ubuntu 12.04 LTS

Desktop Unity
Environment:

Start date:
Due date:
% Done:

Estimated time:

Mono Version:
Tested Version:

Test Result:

01 July 2013

100%
0.00 hour

2.10.x
PiVote 1.4.2.0
Failed

Description

Fresh ubuntu 12.04 install. Window is double the size of the desktop. When maximizing the window it resizes to something usable.
Archive has now buttons. After resizing and maximizing the window looks weird. See attached screenshots.

Improvement: No more flickering like in 1.4.1.0. At least the window stays the same size.

Test Script: Where is it installed, did not find any in /opt/pivote? (selected one because i was forced to by the form)

History

#1 - 24 July 2013 15:39 - Exception

- Status changed from New to Done

Veraltet.

#2 - 24 July 2013 22:02 - Simon Rupf
- % Done changed from 0 to 100

Kanns bestatigen, in 1.4.4.0 funktioniert es wieder. Vielen Dank! :D
